
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}
.xhtml_big {font-size: larger;} 
    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.caption {
    font-size: 0.8em;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%
    }
.figcenter {
    margin: auto;
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em
    }
div.figsub {
    display: inline-block;
    vertical-align: top;
    margin-left: 1em;
    margin-right: 1em
    }
.image-left {
    float: left;
    margin-right: 1em;
    padding-top: 1em
    }
.image-right {
    float: right;
    margin-left: 1em;
    padding-top: 1em
    }
.font-larger {
    font-size: large
    }
.center {
    text-align: center;
    padding-top: 1em;
    text-indent: 0%
    }
.center2 {
    text-align: center;
    text-indent: 0%;
    padding-top: 0;
    padding-bottom: 1em
    }
.center3 {
    text-align: center;
    text-indent: 0%;
    font-size: small
    }
.right {
    text-align: right
    }
.right2 {
    text-align: right;
    margin-top: 0
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.margin-left-1 {
    margin-left: 1%
    }
.margin-left-15 {
    margin-left: 15%
    }
.margin-left-25 {
    margin-left: 25%
    }
.margin-bottom5 {
    margin-bottom: 0.5em
    }
h1 {
    text-align: center;
    line-height: 2
    }
h2 {
    text-align: center;
    clear: both
    }
h3 {
    text-align: center;
    margin-top: 2em
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.pad35 {
    padding-left: 35%
    }
.smcap {
    font-variant: small-caps
    }
.topspacing1 {
    margin-top: 1em
    }
.topspacing2 {
    margin-top: 2em
    }
.topspacing3 {
    margin-top: 3em
    }
.padleft2 {
    padding-left: 2em
    }
table {
    margin-left: 5%;
    margin-right: 5%;
    width: 90%
    }
.table2 {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%
    }
.indextable {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    border: 0;
    border-spacing: 0;
    padding: 2px
    }
td.c1 {
    text-align: left;
    vertical-align: top;
    padding-right: 0;
    padding-left: 2.2em;
    text-indent: -2.2em
    }
td.c1-1 {
    text-align: right;
    vertical-align: bottom;
    padding-right: 0;
    width: 10%
    }
td.c1-2 {
    text-align: left;
    vertical-align: top;
    padding-right: 0;
    padding-left: 2.2em;
    text-indent: -2.2em;
    width: 90%
    }
td.c1-3 {
    text-align: left;
    vertical-align: top;
    padding-right: 0;
    padding-left: 2.2em;
    text-indent: -2.2em;
    width: 85%
    }
td.c1-4 {
    text-align: center;
    vertical-align: top;
    padding-right: 0;
    padding-left: 2.2em;
    text-indent: -2.2em;
    width: 25%
    }
td.c2 {
    text-align: right;
    vertical-align: bottom;
    padding-right: 0;
    padding-left: 1em
    }
td.c2-1 {
    text-align: left;
    vertical-align: bottom;
    padding-right: 0;
    padding-left: 3.2em;
    text-indent: -2.2em;
    width: 75%
    }
td.c2-2 {
    text-align: left;
    vertical-align: top;
    padding-right: 0;
    width: 10%
    }
td.c2-3 {
    text-align: left;
    vertical-align: top;
    padding-right: 0;
    width: 50%
    }
td.c3-1 {
    text-align: right;
    vertical-align: bottom;
    padding-right: 0;
    padding-left: 1em;
    width: 10%
    }
td.c3-2 {
    text-align: right;
    vertical-align: bottom;
    padding-right: 0;
    padding-left: 1em;
    width: 15%
    }
td.c4-1 {
    text-align: right;
    vertical-align: bottom;
    padding-right: 0;
    padding-left: 1em;
    width: 5%
    }
td.c4-2 {
    text-align: center;
    vertical-align: bottom;
    padding-right: 0;
    padding-left: 1em;
    width: 5%
    }
td.c5 {
    text-align: center;
    vertical-align: top;
    padding-top: 0;
    padding-right: 0;
    width: 40%
    }
td.c6 {
    text-align: center;
    vertical-align: top;
    padding-top: 0;
    padding-right: 0;
    width: 25%
    }
td.c7 {
    text-align: left;
    vertical-align: top;
    padding-right: 0;
    width: 15%
    }
td.c8 {
    text-align: right;
    vertical-align: top;
    padding-top: 0;
    padding-right: 1em;
    width: 15%
    }
th.c1 {
    text-align: center;
    vertical-align: top;
    padding-right: 0;
    width: 10%
    }
th.c1-1 {
    text-align: center;
    vertical-align: top;
    padding-right: 0;
    width: 33%
    }
th.c2 {
    text-align: right;
    vertical-align: top;
    padding-right: 0;
    padding-left: 2.2em;
    text-indent: -2.2em;
    width: 80%
    }
th.c3 {
    text-align: right;
    vertical-align: bottom;
    padding-right: 0;
    padding-left: 1em;
    width: 5%
    }
th.c4 {
    text-align: right;
    vertical-align: bottom;
    padding-right: 0;
    padding-left: 1em;
    width: 5%
    }
ul.no-style {
    list-style-type: none;
    padding: 0;
    margin: 0
    }
li.item {
    margin-left: 1em;
    padding-left: 1.5em;
    text-indent: -1.5em
    }
li.item2 {
    margin-left: 0;
    padding-left: 3.3em;
    text-indent: -3.3em
    }
li.item3 {
    margin-left: 0;
    padding-left: 1.5em;
    text-indent: -1.5em
    }
.box-solid {
    border: 1px solid;
    padding: 0.5em;
    text-align: center
    }
hr.chap {
    margin-top: 5em;
    margin-bottom: 5em;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%
    }
hr.sect {
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 35%;
    margin-right: 35%;
    width: 30%
    }
hr.tb {
    margin-top: 1em;
    width: 100%
    }
p.drop-cap {
    text-indent: 0
    }
p.drop-cap:first-letter {
    float: left;
    margin: 0.1em 0.1em 0 0;
    font-size: 200%;
    line-height: 0.85em
    }
.poetry {
    margin-left: 15%;
    margin-right: 15%;
    text-align: left;
    max-width: 30em;
    display: inline-block
    }
.poetry .stanza {
    margin: 1em 0 1em 0
    }
.poetry .verse {
    padding-left: 3em;
    text-indent: -3em;
    font-size: smaller
    }
.poetry-container {
    text-align: center
    }
.poetry .indent3 {
    text-indent: 3em
    }
.poetry .indent0_7 {
    text-indent: -0.7em
    }
.poetry .indent1 {
    text-indent: -1em
    }
.poetry .indent1_5 {
    text-indent: -1.5em
    }
.poetry .indent2 {
    text-indent: -2em
    }
.poetry .indent2_5 {
    text-indent: -2.5em
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em
    }
.footnotes {
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.footnote {
    margin-left: 6%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 85%;
    text-align: right;
    text-decoration: underline
    }
.bq {
    margin-left: 5%;
    max-width: 50em;
    font-size: smaller
    }
.pagenum {
    position: absolute;
    left: 92%;
    text-align: right;
    font-size: larger;
    visibility: hidden
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
@media handheld {
    p.drop-cap:first-letter {
        float: none;
        margin: 0;
        font-size: 100%
        }
    hr.chap {
        visibility: hidden;
        display: none
        }
    .poetry {
        margin-left: 15%;
        margin-right: 15%;
        max-width: 30em;
        display: block
        }
    .image-left {
        float: none;
        text-align: center;
        margin-right: 0
        }
    .image-right {
        float: none;
        text-align: center;
        margin-left: 0
        }
    }
.image-left1 {
    float: left;
    margin-right: 1em;
    padding-top: 1em;
    padding-bottom: 1em
    }
.image-left1 {
    float: none;
    text-align: center;
    margin-right: 0
    }
